{
  "arch": "x86_64", 
  "build": "r3.3.2_0", 
  "build_number": 0, 
  "depends": [
    "r-base 3.3.2*", 
    "r-broom", 
    "r-dplyr", 
    "r-forcats", 
    "r-ggplot2", 
    "r-haven", 
    "r-hms", 
    "r-httr", 
    "r-jsonlite", 
    "r-lubridate", 
    "r-magrittr", 
    "r-modelr", 
    "r-purrr", 
    "r-readr", 
    "r-readxl", 
    "r-rvest", 
    "r-stringr", 
    "r-tibble", 
    "r-tidyr", 
    "r-xml2"
  ], 
  "license": "GPL-3", 
  "license_family": "GPL3", 
  "name": "r-tidyverse", 
  "platform": "win", 
  "subdir": "win-64", 
  "version": "1.1.1"
}